Bug 981875 - New version request
New version request
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: atlas (Show other bugs)
20
Unspecified Unspecified
unspecified Severity high
: ---
: ---
Assigned To: Deji Akingunola
Fedora Extras Quality Assurance
:
: 860681 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-06 11:01 EDT by Christopher Meng
Modified: 2013-09-25 04:08 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-25 04:08:20 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Christopher Meng 2013-07-06 11:01:56 EDT
Hi maintainer,

I wonder if you can provide a newer version of atlas?

I've checked the sf page and found the stable version has came to 3.10, so can you file an update?

Thanks.
Comment 1 Frantisek Kluknavsky 2013-07-15 09:02:36 EDT
Atlas 3.10 build crashes on s390 and ppc. Problematic for Fedora secondary architectures and downstream.
Comment 2 Dan Horák 2013-07-23 07:14:34 EDT
(In reply to Frantisek Kluknavsky from comment #1)
> Atlas 3.10 build crashes on s390 and ppc. Problematic for Fedora secondary
> architectures and downstream.

What kind of crashes do you see on s390 and ppc? Are they because the "unstable" time during build when looking for the best optimization or because some code issues?
Comment 3 Frantisek Kluknavsky 2013-07-23 07:47:37 EDT
Code issues this time. Bad instructions, failing asserts.
Comment 4 Gwyn Ciesla 2013-09-03 09:02:19 EDT
*** Bug 860681 has been marked as a duplicate of this bug. ***
Comment 5 Christopher Meng 2013-09-03 09:04:29 EDT
Well, we can exclude these arches for a while, but not keep an old version for a long time.
Comment 6 Fedora End Of Life 2013-09-16 10:24:38 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 20 development cycle.
Changing version to '20'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora20

Note You need to log in before you can comment on or make changes to this bug.